Síntomas

Se supone que Exchange ActiveSync está habilitado en un entorno de Service Pack 3 (SP3) o Service Pack 2 (SP2) de Microsoft Exchange Server 2010. Además, se supone que los dispositivos de ActiveSync utilizan un protocolo AirSync que es anterior a la versión 140. En esta situación, se bloquea el proceso W3wp.exe para el grupo de aplicaciones MSExchangeSyncAppPool .

Causa

Este problema se produce porque los dispositivos de ActiveSync que usan versiones anteriores de protocolos AirSync generan solicitudes no válidas. Esto hace que una excepción no controlada. A continuación, el grupo de aplicaciones MSExchangeSyncAppPool bloqueos.

Solución

Para resolver este problema, instale el paquete siguiente:

2866475 descripción del paquete acumulativo de actualizaciones 2 para Exchange Server 2010 SP3

Estado

Microsoft ha confirmado que se trata de un problema de los productos de Microsoft que se enumeran en la sección "Aplicable a".

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cuál es tu grado de satisfacción con la calidad del lenguaje?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×